Dotnetskin Overview

DotNetSkin SkinBuilder

DotNetSkin SkinBuilder is to create skin file for Dotnetskin, user can change image, color and other setting.
You can get thousand dotnetskin skin files converted from XP Theme.
website : http://www.dotnetskin.net


Convert XP theme file to dotnetskin file

Convert XP Theme to DotNetSkin skin file

You can get thousand dotnetskin skin files converted from XP Theme.

1 Open Xp theme file

2 Select one theme, Click "Convert" button.


Work with skin file

1 Open Skin file

2 Change Image

3 Modify Color

4 Other Setting


Change Image

The Image file format is PNG , you can change image in follow step:

A . Select Image item in tree.
B. Click "Image" item in Grid.
C. Click "Export Image" button to export image to image editor.
D. Click "Import Image" button to import image into skin builder.

You also can change "Arrow" image in same step.
ImageCount, Image Transparent also set in these area

the Image order in Help.

Image Editor : Click "Editor Setting" to set image editor.

SizingMargin : margin of image that should be stretched. change it in 2 step:
A . Click "SizingMargin" in A area .
B. Change SizingMargin in B area.


Set Color

Click "Colors" in Tree, you can set colors in skin file.

A. Click color item in A area.
B. Click in B area to select color. then click "Set Color" to change color in A.
D. or capture any color in screen by clicking "Capture Color" button.
E. or input color value , click "Set" to change it.


Other Setting

User can edit other value directly in grid
for example : "Windows--CaptionText" section, you can edit IconOffset and TextAlign in grid .